@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

/* HEADER */

section.vc_section.am_container > div  {
  max-width: 100%!important;
  margin: 0 auto!important;
  width: 1400px!important;
  left: 0px!important;
}

#am_the_header {
  left: 0px!important;
  height: 100%;
}

.am_section_top {
    background-color: #eee;
}

.am_header  {
  height: 100%;
}

div.am_header .am_register_btn,
div.am_header .am_header_amlogo {
  padding-top: 10px!important;
  padding-bottom: 10px!important;
}

div.am_header .am_header_amlogo {
  width: 250px;
}

div.am_header .am_header_amlogo.main-logo {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

div.am_header .am_header_amlogo a {
    display: block;
}

div.am_header .am_header_amlogo img {

}

div.am_header .am_header_logo {
  width: 200px;
}

.am_header_menu ul {
  list-style: none;
  text-align: right;
  padding: 0px;
  margin: 0px;
}

.am_header_menu ul li {
  display: inline-block;
}

.am_header_menu ul li a {
  font-size: 12px;
    text-transform: uppercase;
    color: #231f20;
    font-weight: 500;
    padding: 15px 15px;
    display: inline-block;
    text-decoration:none;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
}

.am_header_menu ul li a:hover {
    /*display: inline-block;*/
    background-color: #0f7e2f;
    color: #fff;
}

div.wpb_widgetised_column.am_header_menu {
  margin-bottom: 0px;
}
    
ul.sub-menu {
    display: none;
}

li.menu-item-has-children:hover ul.sub-menu {
    display: block;
    position: absolute;
    background-color: #fff;
    width: 250px;
    height: auto;
    z-index: 2;
}

ul.sub-menu li a,
ul.sub-menu li {
    display: block;
    text-align: left;
}

.am_section_bottom,
.am_section_bottom_wrapper {
    height: 80px;
    /*transition-delay: 1s;*/
/*    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;*/
}

.am_section_bottom_wrapper.fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    background-color: #fff;
}

/* END OF HEADER */


/* HEADER RESPONSIVE */

.am_header_menu_mobile {
  display: none;
}

  @media( max-width: 1200px ) {
    .am_container {
      max-width: 90% !important;
    }
  }

  @media( max-width: 1050px ) {

    .am_header_menu {
      margin-top: 0px;
    }

    .am_header_menu_mobile {
      display: block;
    }

    .am_header_menu_inner {
      display: none;
    }

    .menu-open-button {
       width: 80px;
       height: 80px;
       right: 0;
       position: absolute;
       color: #FFFFFF;
       text-align: center;
       line-height: 80px;
       -webkit-transform: translate3d(0, 0, 0);
       transform: translate3d(0, 0, 0);
       -webkit-transition: -webkit-transform ease-out 200ms;
       transition: -webkit-transform ease-out 200ms;
       transition: transform ease-out 200ms;
       transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
    }

    .menu-open {
       display: none;
    }

    .lines {
       width: 25px;
       height: 3px;
       background: #000;
       display: block;
       position: absolute;
       top: 50%;
       left: 50%;
       margin-left: -12.5px;
       margin-top: -1.5px;
       -webkit-transition: -webkit-transform 200ms;
       transition: -webkit-transform 200ms;
       transition: transform 200ms;
       transition: transform 200ms, -webkit-transform 200ms;
    }

    .line-1 {
       -webkit-transform: translate3d(0, -8px, 0);
       transform: translate3d(0, -8px, 0);
    }

    .line-2 {
       -webkit-transform: translate3d(0, 0, 0);
       transform: translate3d(0, 0, 0);
    }

    .line-3 {
       -webkit-transform: translate3d(0, 8px, 0);
       transform: translate3d(0, 8px, 0);
    }

    .menu-open:checked + .menu-open-button .line-1 {
       -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
       transform: translate3d(0, 0, 0) rotate(45deg);
    }

    .menu-open:checked + .menu-open-button .line-2 {
       -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
       transform: translate3d(0, 0, 0) scale(0.1, 1);
    }

    .menu-open:checked + .menu-open-button .line-3 {
       -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
       transform: translate3d(0, 0, 0) rotate(-45deg);
    }

    .menu-open-button {
       z-index: 2;
       -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
       transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
       -webkit-transition-duration: 400ms;
       transition-duration: 400ms;
       -webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
       transform: scale(1.1, 1.1) translate3d(0, 0, 0);
       cursor: pointer;
    }

    .menu-open-button:hover {
       -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
       transform: scale(1.2, 1.2) translate3d(0, 0, 0);
    }

    .menu-open:checked + .menu-open-button {
       -webkit-transition-timing-function: linear;
       transition-timing-function: linear;
       -webkit-transition-duration: 200ms;
       transition-duration: 200ms;
       -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
       transform: scale(0.8, 0.8) translate3d(0, 0, 0);
    }

    .menu-open:checked ~ .menu-item {
       -webkit-transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
       transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
    }

    .menu-open:checked ~ .menu-item:nth-child(3) {
       transition-duration: 180ms;
       -webkit-transition-duration: 180ms;
       -webkit-transform: translate3d(0.08361px, -104.99997px, 0);
       transform: translate3d(0.08361px, -104.99997px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(4) {
       transition-duration: 280ms;
       -webkit-transition-duration: 280ms;
       -webkit-transform: translate3d(90.9466px, -52.47586px, 0);
       transform: translate3d(90.9466px, -52.47586px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(5) {
       transition-duration: 380ms;
       -webkit-transition-duration: 380ms;
       -webkit-transform: translate3d(90.9466px, 52.47586px, 0);
       transform: translate3d(90.9466px, 52.47586px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(6) {
       transition-duration: 480ms;
       -webkit-transition-duration: 480ms;
       -webkit-transform: translate3d(0.08361px, 104.99997px, 0);
       transform: translate3d(0.08361px, 104.99997px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(7) {
       transition-duration: 580ms;
       -webkit-transition-duration: 580ms;
       -webkit-transform: translate3d(-90.86291px, 52.62064px, 0);
       transform: translate3d(-90.86291px, 52.62064px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(8) {
       transition-duration: 680ms;
       -webkit-transition-duration: 680ms;
       -webkit-transform: translate3d(-91.03006px, -52.33095px, 0);
       transform: translate3d(-91.03006px, -52.33095px, 0);
    }

    .menu-open:checked ~ .menu-item:nth-child(9) {
       transition-duration: 780ms;
       -webkit-transition-duration: 780ms;
       -webkit-transform: translate3d(-0.25084px, -104.9997px, 0);
       transform: translate3d(-0.25084px, -104.9997px, 0);
    }

    .am_header_menu_inner.open-menu {
      display: block;
        position: absolute;
        left: 0;
        right: 0;
        background-color: #fff;
        top: -10px;
        z-index: 2;
      box-shadow: 0px 7px 10px rgb(0 0 0 / 20%);
    }

    .am_header_menu_wrapper {
      width: 100% !important;
      max-width: 100% !important;
      flex: 100% !important;
    }

    ul.sub-menu {
      display: block;
      padding-left: 20px;
    }

    .am_header_menu_inner ul li {
      display: block;
      text-align:left;
      padding-left: 20px;
    }

    li.menu-item-has-children:hover ul.sub-menu,
    li.menu-item-has-children ul.sub-menu {
      position: relative;
      display: block;
      text-align:left;
    }

    .menu-open-button {
      position: absolute;
      top: -70px;
    }

    .am_header_menu ul li a {
      font-size: 16px;
    }

  }

  @media( max-width: 991px ) { 

    .am-items-carousel .owl-nav button.owl-prev {
      left: 0;
    }

    .am-items-carousel .owl-nav button.owl-next {
      right: 0;
    }

  } 

  @media( max-width: 767px ) { 

    .am_key_col figure,
    .am_key_col .vc_figure .vc_single_image-wrapper,
    .am_key_col .vc_figure .vc_single_image-wrapper img {
      width: 100%;
    }

  }

  @media( max-width: 600px ) { 

    .am_header_registernow a {
        font-size: 12px;
        padding: 8px 12px;
        width: auto;
    }

    div.am_header .am_header_amlogo {
      width: 192px;
    }

    .am_headline h1 {
      font-size: 45px;
    }

    .am_headline.green_color h2 {
      font-size: 25px;
    }

    .am_counter h2 {
      font-size: 55px;
    }

    .am_counter h4 {
      font-size: 22px;
    }

  }

/* HEADER RESPONSIVE */

/* HOMEPAGE */

.am_hm_testimonials .am_item h4,
.am_hm_testimonials .am_item h3 {
  color: #343a40;
  text-align: center;
}

.am_hm_testimonials .am_item h3 {
  font-size: 16px;
    font-weight: bold;
}


.am_hm_testimonials .am_item h4 {
    font-size: 16px;
    font-weight: bold;
}

.vc_row.am_item {
  width: 1000px!important;
  max-width: 85%!important;
  margin: auto!important;
}

.am_hm_testimonials {
  max-width: 1300px;
    margin: auto!important;
    float: none!important;
}

.am_hm_testimonials .owl-nav div {
    position: absolute;
    top: 25px;
    margin: auto;
    width: 20px;
    padding: 8px 6px !important;
    background: #29292a !important;
    height: 36px;
}

.am_hm_testimonials .owl-nav div i {
  color: #fcbd5b;
    font-size: 16px;
}

.am_hm_testimonials .owl-nav div.owl-prev {
    left: 50px;
}

.am_hm_testimonials .owl-nav div.owl-next {
    right: 50px;
}

.am_counter {
  text-align: center;
}

.am_counter h4,
.am_counter h2 {
    font-weight: bold;
    font-style: italic;
  color: #fcbd5c !important;
}

.am_counter h2 {
  font-size: 85px;
    line-height: 107px;
}

.am_counter h4 {
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;
}

.am_headline_wrapper {
  padding: 50px 0!important;
}

.am_headline_p p {
  font-size: 18px;
}

.am_headline h1 {
    font-size: 65px;
}

.am_headline h1,
.am_headline h2,
.am_headline h4 {
    color: #fcbd5c;
    font-style: italic;
    text-transform: uppercase;
}

.am_headline h2 {
    color: #fcbd5c;
    font-style: italic;
}

.am_headline.green_color h2 {
  color: #fcbd5c;
  font-size: 36px;
}

.am_headline h4 {
  font-size: 25px;
}

.am_key_item {
    padding: 30px;
    color: #fff;
}

.am_key_item h4 {
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}

.am_key_item h4:before {
    position: absolute;
    content: '';
    left: 0;
    width: 5px;
    height: 100%;
    top: 0;
    bottom: 0;
    background-color: #fff;
}

.am_key_item p {
    text-align: left!important;
    font-style: italic;
    padding-left: 20px;
}

.am_key_item.bg-green {
    background-color: #13b065;
}

.am_key_item.bg-blue {
    background-color: #fcbd5c;
}

.am_key_item.bg-red {
    background-color: #ec2528;
}

.am_invitation_item {
    padding-left: 5%!important;
}

.am_invitation_item p {
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}

.am_btn_blue a,
.am_btn_blue button {
    background-color: #00a651!important;
    background-image: none!important;
    border: none!important;

}

.owl-carousel img {
    /*width: auto!important;*/
    margin: auto;
}

.am-items-carousel .owl-nav div {
    position: absolute;
    margin: auto;
    width: 25px;
    z-index: 99;
    top: 40%;
    bottom: auto;
    margin: auto;
    background: #fcbd5b !important;
}

.am-items-carousel .owl-nav div.owl-prev {
    left: 0px;
}

.am-items-carousel .owl-nav div.owl-next {
    right: 0px;
}

.am-owlitem-img {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.am-owlitem-img img {
    margin: auto !important;
    max-width: 200px;
    max-height: 170px;
}

.am_shrtcd_wrapper {
    padding: 0;
}

/*.am-owlitem-title {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}*/

.am-owlitem-title h3 {
    text-align: center;
    font-size: 18px;
    padding: 20px 0 0;
    color: #fcbd5c;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.am-owlitem-title p {
    text-align: center;
  font-size: 15px;
}

.am-owlitems-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.am-owlitems-wrapper > div  {
    flex: 0 21%; /* explanation below */
    margin: 20px;
    position: relative;
    margin-bottom: 0px;
    padding-top: 20px;
    text-align: center;
}

.am-owlitems-wrapper > div.half  {
    flex: 0 45%; /* explanation below */
    margin: 20px;
    position: relative; 
}

.am-owlitem-wrapper {
    padding: 20px;
    border: 1px solid #eee;
    padding: 10px 30px;
}

.am-owlitems-wrapper > div img {
    width: 100%;
}

/*.am-owlitems-wrapper > div  {
    display: inline-block;
    margin: 0px;
    position: relative;
    vertical-align: top;
}*/

.am-owlitem-wrapper.add_rounded img {
  max-width: 100% !important;
  background-color: #fff;
    border: 3px solid #221f1f;
    border-radius: 100%;
    width: 180px;
    /*max-height: 150px;*/
}

.am_hover_box .vc-hoverbox-inner {
  height: 380px;
}

.am_hover_box .vc-hoverbox-inner .vc-hoverbox-back button,
.am_hover_box .vc-hoverbox-inner .vc-hoverbox-back a {
    background-color: transparent !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    color: #fff !important;
}

.am_hover_box .vc-hoverbox-inner .vc-hoverbox-back a:hover,
.am_hover_box .vc-hoverbox-inner .vc-hoverbox-back button:hover {
    background-color: transparent !important;
    font-size: 32px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    color: #fff !important;
}

.m_hover_box.am_hover_box_gallery.vc-hoverbox-back {
    background-color: #13b065!important;
}

.m_hover_box.am_hover_box_video.vc-hoverbox-back {
    background-color: #fcbd5c !important;
}

.m_hover_box.am_hover_box_report.vc-hoverbox-back {
    background-color: #ec2528!important;
}

.am_inline_images .wpb_single_image {
  display: inline-block;
}

.am_inline_images .wpb_single_image figure img {
  height: 210px !important;
    width: auto !important;
}

.am_inline_images .wpb_wrapper {
  text-align: center;
}

.am_header_registernow {
    margin-top: 13px;
}

.am_header_menu {
    margin-top: 15px;
}

.am_header_registernow a {
    border-radius: 4px;
    background-color: #00a651;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    padding: 8px 15px;
    width: auto;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    float: right;
    text-transform: uppercase;
}

.am_header_registernow span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
    color: #FFFFFF;
}

.am_header_registernow span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.am_header_registernow a:hover span {
    padding-right: 25px;
}

.am_header_registernow a:hover span:after {
    opacity: 1;
    right: 0;
}

/* END OF HOMEPAGE */

/* FOOTER */

footer#am_footer_section {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background-color: #1f2220 !important;
}

#am_footer_section p {
    color: #fff;
}

#am_footer_section ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#am_footer_section ul li {
    display: block;
    margin: 12px 0;
}

#am_footer_section ul li i {
    padding-right: 10px;
    width: 25px;
}

#am_footer_section a {
    color: #fcc70d;
    text-transform: capitalize;
}

.footer-img {
    width: 140px;
    height: auto;
}

h4.widget-title {
    position: relative;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 60px;
}

h4.widget-title:before {
    content: '';
    left: 0;
    width: 20%;
    height: 2px;
    background-color: #f4d364;
    bottom: -15px;
    position: absolute;

    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
}

h4.widget-title:hover:before {
    width: 40%;
}

#am_widgets_wrapper_cc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
} 

#am_widgets_wrapper_cc > div {
    margin-bottom: 50px;
    width: 22%;
    justify-content: space-between;
}

.am_sec_speaker .am-owlitems-wrapper > div {
  margin-bottom: 30px;
}

    @media(max-width: 1200px) {

        .am-owlitems-wrapper > div  {
            flex: 0 45%; /* explanation below */
            margin: 20px;
            /*height: 100px;*/
        }

    }

    @media(max-width: 991px) {
        #am_widgets_wrapper_cc {
            display: flex;
            justify-content: center;
            flex-direction: row;
            flex-wrap: wrap;
            flex-flow: row wrap;
            align-content: flex-end;
        }

        #am_widgets_wrapper_cc > div {
            width: 50%;
        }

    .am_hover_box .vc-hoverbox-inner .vc-hoverbox-back a,
    .am_hover_box .vc-hoverbox-inner .vc-hoverbox-back a:hover,
    .am_hover_box .vc-hoverbox-inner .vc-hoverbox-back button,
    .am_hover_box .vc-hoverbox-inner .vc-hoverbox-back button:hover {
        font-size: 22px !important;
    }

    }

    @media (max-width: 768px) {
        #am_widgets_wrapper_cc {
            flex-direction: column;
            flex-flow: column wrap;
        }

        #am_widgets_wrapper_cc > div {
            width: 100%;
            text-align: center;
        }

        h4.widget-title:before {
            right: 0px;
            margin: auto;
        }
    }

/* END OF FOOTER */

/* FEATURED BOX */
.featured-box > div {
    width: 100%;
    text-align: left;
    height: 350px;
    background-size: cover;
    background-position: center center;
       font-style: italic;
padding: 35px 55px 10px 65px!important;
  overflow-y: auto;
}

.featured-box > div p{
  font-weight:500 !important;
}

@media (min-width: 2001px) {

.featured-box > div p span {
  font-size: 16pt !important;
}
}
@media (min-width: 1600px) and (max-width: 2000px){

.featured-box > div p span {
  font-size: 15pt !important;
}
}


@media (min-width: 1400px) and (max-width: 1599px) {

.featured-box > div p span {
  font-size: 13pt !important;
}
}

@media (max-width: 1260px) {
    .featured-box > div {
        padding-top: 25px !important;
    }
    .featured-box > div span {
        font-size: 17px !important;
    }
}
@media (max-width: 975px) {
    .featured-box > div {
        padding-top: 25px !important;
    }
}
@media (max-width: 975px) {
    .featured-box > div {
        padding-top: 20px !important;
    }
    .featured-box > div span {
        font-size: 12px !important;
    }
}

.am_container {
  width: 1200px!important;
    margin: auto!important;
    max-width: 85%;
    left: 0px!important;
    padding: 0px!important;
}

/* EXHIBITION */
.exhibition-call h3 {
  color: #fff;
  padding-top: 10px;
  text-shadow: 0px 0px 10px #29292a;
  padding-bottom: 10px;
}

.exhibition-call button {
    background-color: #fee83c !important;
    color: #29292a !important;
    font-weight: bold;
}
/* END EXHIBITION */

.abs_a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.am_hover_box_wrap h2 {
    font-size: 20px !important;
}

input:hover,
input:active,
input:focus,
input {
    outline: none;
}

.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6,
.color-white p,
.color-white span,
.color-white strong,
.color-white li,
.color-white a {
    color: #fff;
}

.am_g_forms .gform_wrapper textarea,
.am_g_forms .gform_wrapper select,
.am_g_forms .gform_wrapper input {
    background-color: #eee;
    border: none;
    padding: 12px 15px !important;
}

.am_g_forms .gform_wrapper input[type=submit] {
    border-radius: 4px;
    background-color: #0f7e2f;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    padding: 8px;
    width: 180px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    width: 150px !important;
    text-transform: uppercase;
}

.nv-testimonials, .evc-t-text, .evc-t-content, .evc-t-author-label {
  font-weight: bold !important;
  color: #ffffff !important;
}

.evc-c-digit, .evc-c-title {
  color:#0f7e2f !important;
}
.vc_gitem-post-data-source-post_excerpt ( display: block !important;)

*,
:after,
:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  outline:none;
}

.site-inner-content a {
  color: #0f7e2f;
}

html {
    overflow-x:hidden;
}
body,
html {
  position: relative;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  background: #ffffff;
  color: #555;
  margin:0;
  padding:0;
  line-height: 1.5;
  height: 100%; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing:grayscsale;
}

.container.margin-move {
  margin: auto !important;
}

.am-counter .evc-counter .evc-c-digit,
.am-counter .evc-counter .evc-c-title {
  font-weight: bold;
  font-style: italic;
  color: #00a651 !important;
  font-family: 'Roboto', sans-serif;
  text-align: center;
}

.am-counter .evc-counter .evc-c-digit{
  font-size: 85px;
  line-height: 107px;
  display: block !important;
  height: auto;
}

.am-counter .evc-counter .evc-c-title {
  font-size: 26px;
  line-height: 28px;
  text-transform: uppercase;
}

.am-counter .evc-counter .evc-c-inner {
  display: block;
}

.am-cetext h3,
.am-cetext p {
  color: #fff;
}

.am-hmeventdesc p {
  font-size: 18px;
  color: #000;
  line-height: 1.5;
}

.am-ssfeaturedes {
  background-color: #f4d364;
  padding: 30px 20px 30px 40px;
}

.am-ssfeaturedes h4 {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  position: relative;
  padding-left: 5px;
  margin-bottom: 20px;
  color: #fff;
}

.am-ssfeaturedes p {
  color: #fff;
  text-align: left!important;
  font-style: italic;
  padding-left: 5px;
}

.am-ssfeaturedes h4:before {
  content: '';
  position: absolute;
  left: -15px;
  width: 5px;
  height: 100%;
  background-color: #fff;
}

.am-owlitem-wrapper {
    padding: 20px;
    border: 1px solid #eee;
    padding: 10px 30px;
}

.abs_a {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.am-owlitem-img {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.am-owlitem-wrapper.add_rounded img {
  max-width: 100% !important;
  background-color: #fff;
  border: 3px solid #221f1f;
  border-radius: 100%;
  width: 180px;
  /* max-height: 150px; */
}

.am-owlitem-title-h3 {
  margin-bottom: 20px;
}

.am-owlitem-title h3 {
  text-align: center;
  font-size: 18px;
  padding: 20px 0 0;
  color: #fcbd5c;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
}

.am-owlitem-title p {
    text-align: center;
    font-size: 15px;
}

.am-items-carousel .owl-nav button.owl-prev {
    left: 0px;
}

.am-items-carousel .owl-nav button.owl-next {
    right: 0px;
}

.am-items-carousel .owl-nav button {
    position: absolute;
    margin: auto;
    width: 25px;
    z-index: 99;
    top: 40%;
    bottom: auto;
    margin: auto;
    border: none !important;
    padding: 6px 4px 4px;
    background: #0f7e2f !important;
    cursor: pointer;
}

.am-items-carousel .owl-nav button:focus,
.am-items-carousel .owl-nav button:hover {
  outline: none!important;
}

.am-items-carousel .owl-nav button i {
  color: #fff;
}

.am_header_registernow a {
  background-color: #ed1d24;
}

.am-fflex {
  display: flex;
  align-items: center;
  height: 100%;
}

.am_container.speaker-single {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.am_container.news-single {
  padding: 50px 0px !important;
}

.am-owlitem-title-h3 h3 {
  color: #0f7e2f !important;
}

.btn-amsurs > a, .btn-amsurs > button {
  background-color: #0f7e2f !important;
  border: none !important;
}

.am-gbl-mining > .vc_column-inner > .wpb_wrapper {
	display: flex;
    flex-wrap: wrap;
   	justify-content: space-between;
    align-items: center;
}

.am-gbl-mining .am-gbl-mitem {
    background-color: #fff200;
    margin-bottom: 0px;
    color: #000;
    padding: 15px;
    width: 135px;
    position: relative;
    height: 120px;
    z-index: 2;
}

.am-gbl-mining .am-gbl-mitem p {
	margin-bottom: 0px;
	font-size: 15px;
}

.am-gbl-mining .am-gbl-mitem hr {
	margin-top: 8px;
	margin-bottom: 8px;
	border: 2px solid #000;
}

.am-gbl-mining .am-gbl-mitem:before {
    content: '';
    position: absolute;
    clip-path: polygon(100% 0, 0 0, 0 100%);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    z-index: -1;
}

.am-gbl-mining .am-gbl-mitem:after {
    content: '';
    position: absolute;
    clip-path: polygon(100% 0, 0 100%, 100% 100%);
    width: 100%;
    height: 100%;
    right: 0px;
    top: 0;
    z-index: -1;
}

.am-gbl-mining .am-gbl-mitem:first-child:before {
    background-color: #ffbf52;
}

.am-gbl-mining .am-gbl-mitem:first-child:after {
    background-color: #ffdd91;
}

.am-gbl-mining .am-gbl-mitem:nth-child(2):before {
    background-color: #ef5839;
}

.am-gbl-mining .am-gbl-mitem:nth-child(2):after {
    background-color: #f79679;
}

.am-gbl-mining .am-gbl-mitem:nth-child(3):before {
    background-color: #bf4c32;
}

.am-gbl-mining .am-gbl-mitem:nth-child(3):after {
    background-color: #dd8c72;
}

.am-gbl-mining .am-gbl-mitem:nth-child(4):before {
    background-color: #69a65d;
}

.am-gbl-mining .am-gbl-mitem:nth-child(4):after {
    background-color: #a4ce9a;
}

.am-gbl-mining .am-gbl-mitem:nth-child(5):before {
    background-color: #41838f;
}

.am-gbl-mining .am-gbl-mitem:nth-child(5):after {
    background-color: #81b7bf;
}

.am-gbl-mining .am-gbl-mitem:nth-child(6):before {
    background-color: #787a7f;
}

.am-gbl-mining .am-gbl-mitem:nth-child(6):after {
    background-color: #afb1b4;
}

.am-gbl-mining .am-gbl-mitem:nth-child(7):before {
    background-color: #dc8140;
}

.am-gbl-mining .am-gbl-mitem:nth-child(7):after {
    background-color: #edb680;
}

.am-gbl-mining-list {

}

.img-widthfull,
.img-widthfull figure a,
.img-widthfull figure,
.img-widthfull figure img {
	width: 100%;
}

.amrs-quote-lft,
.amrs-quote-rght {
    position: absolute;
}

.amrs-quote-lft p,
.amrs-quote-rght p {
	font-size: 100px;
    color: #fff;
    line-height: 100px;
}

.amrs-quote-lft {
	left: -20px;
    top: 25px;
}

.amrs-quote-rght {
	right: -20px;
    top: 25px;
}

.abs-link {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

div.am_header .am_header_amlogo img {
  width: 125px;
}

/* MENU */

@media( max-width: 1050px ) {

  .am_header_menu {
    margin-top: 0px;
  }

  .am_header_menu_mobile {
    display: block;
  }

  .am_header_menu_inner {
    display: none;
  }

  .menu-open-button {
     width: 80px;
     height: 80px;
     right: 0;
     position: absolute;
     color: #FFFFFF;
     text-align: center;
     line-height: 80px;
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
     -webkit-transition: -webkit-transform ease-out 200ms;
     transition: -webkit-transform ease-out 200ms;
     transition: transform ease-out 200ms;
     transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
  }

  .menu-open {
     display: none;
  }

  .lines {
     width: 25px;
     height: 3px;
     background: #000;
     display: block;
     position: absolute;
     top: 50%;
     left: 50%;
     margin-left: -12.5px;
     margin-top: -1.5px;
     -webkit-transition: -webkit-transform 200ms;
     transition: -webkit-transform 200ms;
     transition: transform 200ms;
     transition: transform 200ms, -webkit-transform 200ms;
  }

  .line-1 {
     -webkit-transform: translate3d(0, -8px, 0);
     transform: translate3d(0, -8px, 0);
  }

  .line-2 {
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
  }

  .line-3 {
     -webkit-transform: translate3d(0, 8px, 0);
     transform: translate3d(0, 8px, 0);
  }

  .menu-open:checked + .menu-open-button .line-1 {
     -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
     transform: translate3d(0, 0, 0) rotate(45deg);
  }

  .menu-open:checked + .menu-open-button .line-2 {
     -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
     transform: translate3d(0, 0, 0) scale(0.1, 1);
  }

  .menu-open:checked + .menu-open-button .line-3 {
     -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
     transform: translate3d(0, 0, 0) rotate(-45deg);
  }

  .menu-open-button {
     z-index: 2;
     -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
     transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
     -webkit-transition-duration: 400ms;
     transition-duration: 400ms;
     -webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
     transform: scale(1.1, 1.1) translate3d(0, 0, 0);
     cursor: pointer;
  }

  .menu-open-button:hover {
     -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
     transform: scale(1.2, 1.2) translate3d(0, 0, 0);
  }

  .menu-open:checked + .menu-open-button {
     -webkit-transition-timing-function: linear;
     transition-timing-function: linear;
     -webkit-transition-duration: 200ms;
     transition-duration: 200ms;
     -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
     transform: scale(0.8, 0.8) translate3d(0, 0, 0);
  }

  .menu-open:checked ~ .menu-item {
     -webkit-transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
     transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
  }

  .menu-open:checked ~ .menu-item:nth-child(3) {
     transition-duration: 180ms;
     -webkit-transition-duration: 180ms;
     -webkit-transform: translate3d(0.08361px, -104.99997px, 0);
     transform: translate3d(0.08361px, -104.99997px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(4) {
     transition-duration: 280ms;
     -webkit-transition-duration: 280ms;
     -webkit-transform: translate3d(90.9466px, -52.47586px, 0);
     transform: translate3d(90.9466px, -52.47586px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(5) {
     transition-duration: 380ms;
     -webkit-transition-duration: 380ms;
     -webkit-transform: translate3d(90.9466px, 52.47586px, 0);
     transform: translate3d(90.9466px, 52.47586px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(6) {
     transition-duration: 480ms;
     -webkit-transition-duration: 480ms;
     -webkit-transform: translate3d(0.08361px, 104.99997px, 0);
     transform: translate3d(0.08361px, 104.99997px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(7) {
     transition-duration: 580ms;
     -webkit-transition-duration: 580ms;
     -webkit-transform: translate3d(-90.86291px, 52.62064px, 0);
     transform: translate3d(-90.86291px, 52.62064px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(8) {
     transition-duration: 680ms;
     -webkit-transition-duration: 680ms;
     -webkit-transform: translate3d(-91.03006px, -52.33095px, 0);
     transform: translate3d(-91.03006px, -52.33095px, 0);
  }

  .menu-open:checked ~ .menu-item:nth-child(9) {
     transition-duration: 780ms;
     -webkit-transition-duration: 780ms;
     -webkit-transform: translate3d(-0.25084px, -104.9997px, 0);
     transform: translate3d(-0.25084px, -104.9997px, 0);
  }

  .am_header_menu_inner.open-menu {
    display: block;
      position: absolute;
      left: 0;
      right: 0;
      background-color: #fff;
      top: -10px;
      z-index: 2;
  }

  .am_header_menu_wrapper {
    width: 100% !important;
    max-width: 100% !important;
    flex: 100% !important;
  }

  ul.sub-menu {
    display: block;
    padding-left: 20px;
  }

  .am_header_menu_inner ul li {
    display: block;
    text-align:left;
    padding-left: 20px;
  }

  li.menu-item-has-children:hover ul.sub-menu,
  li.menu-item-has-children ul.sub-menu {
    position: relative;
    display: block;
    text-align:left;
  }

  .menu-open-button {
    position: absolute;
    top: -90px !important;
  }

  .am_header_menu ul li a {
    font-size: 14px;
    padding: 5px;
  }

}

@media(max-width: 480px) {
  .am_header_registernow a {
    padding: 8px 8px;
  }
  .am_header_registernow a span {
    font-size: 11px;
  }
}

.partner-single.am_container {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

  @media (max-width: 1300px) {

    .am-counter .evc-counter .evc-c-digit {
      font-size: 50px;
      line-height: 65px;
    }

    .am-counter .evc-counter .evc-c-title {
      font-size: 18px;
      line-height: 20px;
    }

  }